﻿body { overflow-x: hidden !important; }

.menubar {
    background-color: #215732 !important;
    border-bottom: medium solid #a76d11;
}

.navbar .dropdown-menu { margin-bottom: 1rem; }

.navbar .dropdown-menu {
    border: none;
    background-color: #eaeaea !important;
}

.navlink { color: #555555 !important; }

.navlink a { color: #555555 !important; }

.blurb1 {
    font-size: .8em;
    font-style: italic;
}

.nav-item {
    color: #555555 !important;
    padding-left: 2.5em !important;
}

.nav-item a { color: #555555 !important; }

.navlink-head { color: #ffffff !important; }

.navlink-head a { color: #ffffff !important; }

.navlink-head a:hover { color: #ffffff !important; }

.dropdown-menu {
    -ms-border-radius: 0 !important;
    border-radius: 0 !important;
    padding-bottom: 50px;
}

.dropdown-header {
    font-size: 1.1em;
    font-style: normal;
    font-weight: 500;
    color: #00395e !important;
}

.dropdown-header a {
    font-style: normal;
    font-weight: 500;
    color: #215732 !important;
    white-space: normal;
}

.nav-item:focus, .nav-item:hover {
    text-decoration: none;
    background-color: transparent !important;
}

/* breakpoint and up - mega dropdown styles */

@media screen and (min-width: 992px) {
    /* remove the padding from the navbar so the dropdown hover state is not broken */
    .navbar {
        padding-top: 0;
        padding-bottom: 0;
    }

    /* remove the padding from the nav-item and add some margin to give some breathing room on hovers*/
    .navbar .navpad {
        padding: .5rem .5rem;
        margin: -.2rem .24rem;
    }

    /* makes the dropdown full width  */
    .navbar .dropdown { position: static; }

    .navbar .dropdown-menu {
        left: 50% !important;
        -ms-transform: translateX(-50%) !important;
        -webkit-transform: translateX(-50%) !important;
        transform: translateX(-50%) !important;
        top: 100% !important;
        width: 100%;
    }

    /* shows the dropdown menu on hover*/
    .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover { display: block !important; }

    .navbar .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 5rem;
        padding: .2rem 0;
        margin: 0;
        font-size: 1rem;
        color: #212529;
        text-align: left;
        list-style: none;
        background-color: #e9e9e9;
        -ms-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #e9e9e9;
        -ms-border-radius: 0;
        border-radius: 0;
    }
}

@media screen and (max-width: 320px) {
    .dropdown-menu {
        -ms-border-radius: 0 !important;
        border-radius: 0 !important;
        padding-bottom: 0;
    }
}